Linux repositories inspector

lzma-alone - Dependencies

conflicts
Debian iconDebian (9.22-2.1)
10.0 buster/main
Debian iconDebian (9.22-2+b3)
9.0 stretch/main
Ubuntu iconUbuntu (9.22-2ubuntu3)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (9.22-2ubuntu2)
17.10 artful/universe
18.04 LTS bionic/universe
16.04 LTS xenial/universe
Ubuntu iconUbuntu (9.22-2.1)
18.10 cosmic/universe
19.04 disco/universe
19.10 eoan/universe
20.04 focal/universe
lzma4.43-134.43-134.43-134.43-134.43-13
depends
libc62.142.142.142.142.14
libgcc11:3.01:3.01:3.01:4.1.11:3.0
libstdc++65554.1.15
replaces
lzma4.43-134.43-134.43-134.43-134.43-13
⇧ Top